.image_carousel {
	padding: 15px 40px;
	width: 820px;
	position: relative;
	border:0px solid #9F6
}

.image_carousel .caroufredsel_wrapper a {
	display: block;
	float: left;
	//min-height:170px;
}
.image_carousel img {
	border: 1px solid #ccc;
	background-color: white;
	padding: 9px;
	margin: 7px;
	display: block;
	float: left;
}

a.prev, a.next, a.play, a.pause {
	background: url(miscellaneous_sprite.png) 0 0 no-repeat transparent;
	width: 45px;
	height: 50px;
	display: block;
	position: absolute;
}

a.prev, a.next {
	top: 73px;
}

a.next {
	right: -22px;  
}  
a.prev { 
	left: -22px;
}
a.prev:hover {			background-position: 0 -50px; }
a.prev.disabled {		background-position: 0 -100px !important; cursor: default; }
a.next {				background-position: -50px 0; }
a.next:hover {			background-position: -50px -50px; }
a.next.disabled {		background-position: -50px -100px !important; cursor: default; }
a.play {				background-position: -150px 0; }
a.play:hover {			background-position: -150px -50px; }
a.play.disabled {		background-position: -150px -100px !important; cursor: default; }
a.play.paused {			background-position: -100px 0; }
a.play.paused:hover {	background-position: -100px -50px; }
a.pause {				background-position: -150px 0; }
a.pause:hover {			background-position: -150px -50px; }
a.pause.disabled {		background-position: -150px -100px !important; cursor: default; }

a.prev span, a.next span, a.play span, a.pause span {
	display: none;
}

